function vw_cloudport_open_tab(evt, cityName) {
    var vw_cloudport_i, vw_cloudport_tabcontent, vw_cloudport_tablinks;
    vw_cloudport_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_cloudport_i = 0; vw_cloudport_i < vw_cloudport_tabcontent.length; vw_cloudport_i++) {
        vw_cloudport_tabcontent[vw_cloudport_i].style.display = "none";
    }
    vw_cloudport_tablinks = document.getElementsByClassName("tablinks");
    for (vw_cloudport_i = 0; vw_cloudport_i < vw_cloudport_tablinks.length; vw_cloudport_i++) {
        vw_cloudport_tablinks[vw_cloudport_i].className = vw_cloudport_tablinks[vw_cloudport_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});